<template>
  <div>
      <Slider />
      <ProductList 
        v-bind:products="products"
      />
  </div>
</template>

<script>
  import Slider from './home/Slider'
  import ProductList from './home/ProductList'
  export default {
    name: 'Home',
    props:{
      products: Array,
      default: []
    },
    components: {
      Slider,
      ProductList
    },
    data(){
      return {

      }
    },
    methods: {
      handleClick(){
        console.log('1212');
      }
    }
  }
</script>

<style scoped>

</style>